Subject: [PATCH 0/7] ARM: remove init_consistent_dma_size() stub

From: [email-masked] (Marek Szyprowski)
Date: Tue, 13 Nov 2012 09:54:07 +0100

Hello,

On 11/13/2012 9:49 AM, Arnd Bergmann wrote:
> On Tuesday 13 November 2012, Kukjin Kim wrote:
> > Arnd Bergmann wrote:
> > >
> > > Applied patches 2-7 to next/cleanup branch, with the Acks that came in.
> > >
> > (- many guys in Cc)
> >
> > Hi Arnd,
> >
> > If possible, please adding my ack on Samsung stuff.
> >
> > Acked-by: Kukjin Kim <[email-masked]>
> >
>
> Thanks for your Ack, but I'd prefer not to redo the branch now, since I already
> merged other patches on top.

If you redo your branch, please make sure that the patch which removes the
init_consistent_dma_size() stub from dma-mapping.h (7th in my series) would
be the last one to avoid build break on git bisect. For unknown reason the
order of patches on your tree got changed in compared to the series I've 
sent.

Best regards
-- 
Marek Szyprowski
Samsung Poland R&D Center